/* COMMON */
html {
  font-family: "Circe", "Arial", "Helvetica", sans-serif;
  color: #111111;
  background-color: #f4f3f8;
}

a {
  cursor: pointer;
}

section {
  display: inline-block;
  width: 100%;
}

input,
select {
  outline: none;
}

input::-webkit-input-placeholder {
  opacity: 1;
  font-weight: 300;
  font-size: 12px;
  color: #9a9a9a;
  transition: opacity 0.2s ease;
}

input::-moz-placeholder {
  opacity: 1;
  font-weight: 300;
  font-size: 12px;
  color: #9a9a9a;
  transition: opacity 0.2s ease;
}

input:-moz-placeholder {
  opacity: 1;
  font-weight: 300;
  font-size: 12px;
  color: #9a9a9a;
  transition: opacity 0.2s ease;
}

input:-ms-input-placeholder {
  opacity: 1;
  font-weight: 300;
  font-size: 12px;
  color: #9a9a9a;
  transition: opacity 0.2s ease;
}

input:focus::-webkit-input-placeholder {
  opacity: 0;
  transition: opacity 0.2s ease;
}

input:focus::-moz-placeholder {
  opacity: 0;
  transition: opacity 0.2s ease;
}

input:focus:-moz-placeholder {
  opacity: 0;
  transition: opacity 0.2s ease;
}

input:focus:-ms-input-placeholder {
  opacity: 0;
  transition: opacity 0.2s ease;
}

.container {
  position: relative;
  box-sizing: border-box;
  max-width: 1230px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}
@media (max-width: 760px) {
  .container {
    padding: 0 20px;
  }
}

.common__second-header {
  width: 100%;
  margin: 40px 0;
  font-weight: normal;
  font-size: 36px;
  text-align: center;
}
@media (max-width: 760px) {
  .common__second-header {
    box-sizing: border-box;
    margin: 15px 0;
    padding: 0 20px;
    font-size: 18px;
    line-height: 1.28;
  }
}
.common__text {
  font-size: 18px;
  line-height: 1.33;
}
@media (max-width: 760px) {
  .common__text {
    font-size: 13px;
    line-height: 1.5;
  }
}
.common__text--blue {
  color: #0089d2;
}
.common__text-mini {
  font-size: 16px;
}
@media (max-width: 760px) {
  .common__text-mini {
    font-size: 13px;
    line-height: 1.5;
  }
}
.common__ul {
  padding-left: 20px;
  list-style: none;
}
@media (max-width: 760px) {
  .common__ul {
    padding-left: 15px;
  }
}
.common__li {
  position: relative;
  margin: 15px 0;
  font-size: 18px;
  line-height: 1.17;
}
@media (max-width: 760px) {
  .common__li {
    font-size: 13px;
    line-height: 1.5;
  }
}
.common__li:before {
  content: "";
  position: absolute;
  top: 5px;
  left: -20px;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  background-color: #ea306c;
}
@media (max-width: 760px) {
  .common__li:before {
    top: 3px;
    left: -15px;
    width: 6px;
    height: 6px;
  }
}
.common__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  padding: 0 20px;
  font-weight: 300;
  font-size: 18px;
  text-decoration: none;
  background-color: #0089d2;
  color: #fff;
}
@media (max-width: 760px) {
  .common__btn {
    height: 40px;
    font-size: 14px;
  }
}

/* POPUP-REG-FORM */
.pp-regform {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 350px;
  border: 1px solid #ccc;
  background-color: #FFF;
}
.pp-regform__row-sign {
  display: flex;
  background-color: #f7f7f7;
}
.pp-regform__btn-sign {
  width: 50%;
  padding: 10px;
  text-align: center;
  font-weight: 300;
  font-size: 16px;
  color: #0089d2;
  cursor: pointer;
}
.pp-regform__btn-sign.active {
  color: #111111;
  border-bottom: 2px solid #ff971d;
}
.pp-regform__container {
  padding: 25px;
}
.pp-regform__title {
  display: inline-block;
  width: 100%;
  margin: 10px 0 20px 0;
  text-align: center;
  font-weight: 300;
  font-size: 16px;
}
.pp-regform__text {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.36;
}
.pp-regform__ico.check {
  width: 100%;
  height: 38px;
  margin: 0 0 20px 0;
  fill: #7dbd45;
}
.pp-regform__ico.arrow {
  width: 12px;
  height: 12px;
  margin-right: 5px;
  fill: #0089d2;
}
.pp-regform__link {
  text-decoration: none;
  color: #0089d2;
}
.pp-regform__link:hover {
  text-decoration: underline;
}
.pp-regform__wrap-inpt {
  position: relative;
  margin-bottom: 20px;
}
.pp-regform__wrap-inpt .nice-select {
  position: relative;
  float: none;
  display: flex;
  align-items: center;
  border-radius: 0;
  border: 1px solid #bcbcbc;
}
.pp-regform__wrap-inpt .list {
  left: -1px;
  box-sizing: border-box;
  width: calc(100% + 2px);
  margin-top: 0;
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #bcbcbc;
}
.pp-regform__wrap-inpt .list li {
  padding: 7px 12px;
  font-size: 14px;
}
.pp-regform__wrap-inpt .list li:not(:last-child) {
  border-bottom: 1px solid #bcbcbc;
}
.pp-regform__checkbox {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.pp-regform__check-inpt {
  display: none;
}
.pp-regform__checkbox-ico {
  margin-right: 10px;
}
.pp-regform__checkbox-ico use {
  display: none;
}
.pp-regform__check-inpt:checked + .pp-regform__checkbox {
  border-color: #7dbd45;
}
.pp-regform__check-inpt:checked + .pp-regform__checkbox .pp-regform__checkbox-ico use {
  display: block;
  fill: #7dbd45;
}
.pp-regform__checkbox-ico {
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  padding: 2px;
  border: 1px solid #bcbcbc;
}
.pp-regform__checkbox-text {
  display: inline-block;
  margin-bottom: -3px;
  font-size: 12px;
}
.pp-regform__label {
  margin-bottom: 4px;
  font-size: 14px;
  color: #111111;
}
.pp-regform__inpt {
  display: block;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  padding: 7px 12px;
  font-size: 14px;
  border: 1px solid #bcbcbc;
  color: #111111;
}
.pp-regform__inpt.err {
  border-color: #ec3c61;
}
.pp-regform__error {
  margin-top: 4px;
  font-weight: 300;
  font-size: 14px;
  color: #ec3c61;
}
.pp-regform__forgot {
  position: absolute;
  top: 27px;
  right: 2px;
  padding: 8px;
  font-weight: 300;
  font-size: 12px;
  color: #0098d0;
  background-color: #fff;
}
.pp-regform__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
}
.pp-regform__btn.main {
  height: 40px;
  margin: 10px 0;
  padding: 7px 12px;
  font-size: 12px;
  color: #fff;
  background-color: #7dbd45;
}
.pp-regform__btn.second {
  padding: 3px 12px;
  font-weight: 300;
  font-size: 14px;
  color: #0089d2;
  background-color: #fff;
}
.pp-regform__hint {
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  line-height: 1.25;
  color: #9a9a9a;
}
.pp-regform .orange-star {
  color: #ff971d;
}

/* FIRST-SECTION */
.first-section {
  padding: 70px 0 40px 0;
  background: #f4f3f8;
  background: -moz-linear-gradient(top, #f4f3f8 0%, #f4f3f8 76%, #0089d2 76%, #0089d2 100%);
  background: -webkit-linear-gradient(top, #f4f3f8 0%, #f4f3f8 76%, #0089d2 76%, #0089d2 100%);
  background: linear-gradient(to bottom, #f4f3f8 0%, #f4f3f8 76%, #0089d2 76%, #0089d2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f3f8', endColorstr='#0089d2',GradientType=0 );
}
@media (max-width: 760px) {
  .first-section {
    background: -moz-linear-gradient(top, #f4f3f8 0%, #f4f3f8 50%, #0089d2 50%, #0089d2 100%);
    background: -webkit-linear-gradient(top, #f4f3f8 0%, #f4f3f8 50%, #0089d2 50%, #0089d2 100%);
    background: linear-gradient(to bottom, #f4f3f8 0%, #f4f3f8 50%, #0089d2 50%, #0089d2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f3f8', endColorstr='#0089d2',GradientType=0 );
  }
}

.first-block {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
@media (max-width: 760px) {
  .first-block {
    align-items: center;
  }
}
.first-block__block-img {
  width: 400px;
  height: 400px;
  margin: 0 50px 0 0;
}
@media (max-width: 992px) {
  .first-block__block-img {
    width: 290px;
    height: 290px;
  }
}
@media (max-width: 760px) {
  .first-block__block-img {
    width: 250px;
    height: 250px;
    margin: 0 0 15px 0;
  }
}
.first-block__block-txt {
  max-width: 400px;
}
@media (max-width: 760px) {
  .first-block__block-txt {
    max-width: 250px;
  }
}
.first-block__header {
  font-weight: bold;
  font-size: 43px;
  line-height: 1.12;
}
@media (max-width: 760px) {
  .first-block__header {
    font-size: 22px;
    line-height: 1;
  }
}
.first-block__desc {
  font-size: 18px;
  line-height: 1.22;
}
@media (max-width: 760px) {
  .first-block__desc {
    font-size: 13px;
    line-height: 1.2;
  }
}
@media (max-width: 760px) {
  .first-block {
    flex-direction: column;
  }
}

/* NAV-SECTION */
.nav-section {
  padding: 30px 0;
  background-color: #111111;
}
@media (max-width: 760px) {
  .nav-section {
    padding: 15px 0;
  }
}

.nav-block {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  border-bottom: 1px solid #222;
}
.nav-block__link {
  display: inline-block;
  text-decoration: none;
  margin: 0 25px;
  padding: 15px 0;
  font-size: 14px;
  color: #fff;
}
@media (max-width: 760px) {
  .nav-block__link {
    margin: 0 15px;
    font-size: 10px;
  }
}
.nav-block__link.active {
  border-bottom: 2px solid #0089d2;
}

/* ABOUT-SECTION */
.about-section {
  padding: 60px 0;
}
@media (max-width: 760px) {
  .about-section {
    padding: 30px 0;
  }
}

.about-block__block-container {
  display: flex;
  flex-wrap: wrap;
  margin: -12px;
}
.about-block__block-side {
  box-sizing: border-box;
  width: calc(50% - 24px);
  margin: 12px;
  padding: 30px;
  background-color: #fff;
}
@media (max-width: 992px) {
  .about-block__block-side {
    width: calc(100% - 24px);
  }
}
@media (max-width: 760px) {
  .about-block__block-side {
    padding: 20px;
  }
}
.about-block__block-full {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 100%;
  margin: 12px;
  padding: 50px;
  background: #fff url("../img/landing/bg-pattern.png") center/cover no-repeat;
}
@media (max-width: 760px) {
  .about-block__block-full {
    width: calc(100% + 16px);
    margin: 12px -8px;
    padding: 30px 20px;
  }
}
.about-block__btn {
  box-sizing: border-box;
  width: 300px;
}
@media (max-width: 760px) {
  .about-block__btn {
    width: 280px;
  }
}
.about-block__text {
  font-size: 18px;
  line-height: 1.33;
}
@media (max-width: 760px) {
  .about-block__text {
    text-align: center;
    font-size: 15px;
    line-height: 1.2;
  }
}
.about-block__text--blue {
  color: #0089d2;
}

/* HOW-SECTION */
.how-section {
  padding: 0 0 60px 0;
}
@media (max-width: 760px) {
  .how-section {
    padding: 0 0 30px 0;
  }
}

.how-block__block-container {
  display: flex;
  flex-wrap: wrap;
  margin: -12px;
}
.how-block__block-side {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  width: calc(50% - 24px);
  margin: 12px;
}
@media (max-width: 992px) {
  .how-block__block-side {
    width: calc(100% - 24px);
  }
}

.how-block__block-img {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex-grow: 1;
  box-sizing: border-box;
  max-height: 540px;
  height: 70vh;
  min-height: 270px;
  width: 100%;
  padding: 30px;
  text-decoration: none;
  color: #fff;
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  transition: background-size 0.1s ease-in;
  -moz-transition: background-size 0.1s ease-in;
  -ms-transition: background-size 0.1s ease-in;
  -o-transition: background-size 0.1s ease-in;
  -webkit-transition: background-size 0.1s ease-in;
}
.how-block__block-img:hover {
  background-size: 110%;
  transition: background-size 0.1s ease-in;
  -moz-transition: background-size 0.1s ease-in;
  -ms-transition: background-size 0.1s ease-in;
  -o-transition: background-size 0.1s ease-in;
  -webkit-transition: background-size 0.1s ease-in;
}

@media (max-width: 760px) {
  .how-block__block-img {
    height: 30vh;
    padding: 15px;
  }
}
.how-block__header {
  position: relative;
  max-width: 380px;
  text-align: center;
  font-size: 24px;
  line-height: 1.08;
text-decoration: none;
}
@media (max-width: 760px) {
  .how-block__header {
    font-size: 18px;
text-decoration: none;
  }
}
.how-block__header:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
  width: 40px;
  height: 1px;
  background-color: #fff;
text-decoration: none;
}
@media (max-width: 760px) {
  .how-block__header:before {
    bottom: -15px;
text-decoration: none;
  }
}
.how-block__desc {
  max-width: 380px;
  text-align: center;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.22;
text-decoration: none;
}
@media (max-width: 760px) {
  .how-block__desc {
    max-width: 280px;
    font-size: 13px;
    line-height: 1.17;
  }
}
.how-block__btn {
  box-sizing: border-box;
  width: 300px;
  margin-top: 35px;
}
@media (max-width: 760px) {
  .how-block__btn {
    width: 280px;
  }
}

/* TEXT-SECTION */
.text-section {
  padding: 0 0 60px 0;
}
@media (max-width: 760px) {
  .text-section {
    padding: 0 0 30px 0;
  }
}

.text-block__block-full {
  box-sizing: border-box;
  width: 100%;
  padding: 30px;
  background-color: #fff;
}
@media (max-width: 760px) {
  .text-block__block-full {
    padding: 20px;
  }
}

/* REVIEWS-SECTION */
.reviews-section {
  padding: 0 0 60px 0;
}
@media (max-width: 760px) {
  .reviews-section {
    padding: 0 0 30px 0;
  }
}

.reviews-block {
  box-sizing: border-box;
  width: calc(100% - 184px);
  margin-left: 184px;
  padding: 30px;
  background-color: #fff;
}
@media (max-width: 760px) {
  .reviews-block {
    width: 100%;
    margin-left: 0;
    padding: 20px;
  }
}
.reviews-block:not(:last-child) {
  margin-bottom: 50px;
}
@media (max-width: 760px) {
  .reviews-block:not(:last-child) {
    margin-bottom: 20px;
  }
}
.reviews-block__block-info {
  position: relative;
  margin-bottom: 20px;
}
@media (max-width: 760px) {
  .reviews-block__block-info {
    display: flex;
  }
}
.reviews-block__img {
  position: absolute;
  top: -30px;
  left: -214px;
  width: 160px;
  height: 160px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 760px) {
  .reviews-block__img {
    position: relative;
    top: auto;
    left: auto;
    display: inline-block;
    width: 60px;
    min-width: 60px;
    height: 60px;
    margin-right: 20px;
  }
}
.reviews-block__name {
  font-size: 20px;
  color: #111111;
}
@media (max-width: 760px) {
  .reviews-block__name {
    font-size: 14px;
  }
}
.reviews-block__desc {
  font-weight: 300;
  font-size: 14px;
  color: #999999;
}
@media (max-width: 760px) {
  .reviews-block__desc {
    font-size: 13px;
    line-height: 1.4;
  }
}

/* CONTACTS-SECTION */
.contacts-section {
  padding: 0 0 60px 0;
}
@media (max-width: 760px) {
  .contacts-section {
    padding: 0 0 30px 0;
  }
}

.contacts-block__text {
  text-align: center;
  line-height: 1.56;
}

/* FOOTER */
.footer-section {
  padding: 30px 0;
  background-color: #090909;
}

.footer {
  display: flex;
}
.footer__col {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  max-width: 270px;
  width: 100%;
}
.footer__col:not(:last-child) {
  margin-right: 30px;
}
.footer__col:not(:first-child) {
  padding: 0 0 0 5%;
  border-left: 1px solid #232323;
}
.footer__col:first-child {
  min-width: 270px;
}
.footer__logo {
  margin: 30px 0;
  opacity: 0.6;
}
.footer__contacts {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
  color: #5c5c5c;
}
.footer__contacts-row {
  display: block;
}
.footer__contacts-address {
  display: inline-block;
  font-style: normal;
  color: #adadad;
}
.footer__contacts-tel, .footer__contacts-mail {
  color: #0183c8;
  text-decoration: none;
}
.footer__contacts-tel:hover, .footer__contacts-mail:hover {
  text-decoration: underline;
}
.footer__title {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  color: #606060;
}
.footer__link {
  font-size: 14px;
  padding: 10px 0;
  text-decoration: none;
  color: #adadad;
}
.footer__link:hover {
  text-decoration: underline;
}
@media (max-width: 800px) {
  .footer {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer__col {
    align-items: flex-start;
    width: 100%;
    margin: 0 0 30px 0 !important;
  }
  .footer__col:not(:first-child) {
    padding: 0;
    border: 0;
  }
  .footer__logo {
    align-self: stretch;
  }
}